doctype html
html
  head
    title Login Page
    |    
    | &#x9;
    link(rel='stylesheet', href='https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css', integrity='sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO', crossorigin='anonymous')
    |     
    | &#x9;
    link(rel='stylesheet', href='https://use.fontawesome.com/releases/v5.3.1/css/all.css', integrity='sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU', crossorigin='anonymous')
    | &#x9;
    link(rel='stylesheet', type='text/css', href='stylesheets/styles.css')
    | &#x9;
    link#bootstrap-css(href='https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.1.1/css/bootstrap.min.css', rel='stylesheet')
    | &#x9;
    script(src='https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.1.1/js/bootstrap.min.js')
    | &#x9;
    script(src='https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js')
  body
    .container
      .d-flex.justify-content-center.h-100
        .card
          .card-header
            h3 Sign In
          | &#x9;&#x9;&#x9;
          .card-body
            form(action='/index', method='post')
              .input-group.form-group
                .input-group-prepend
                  span.input-group-text
                    i.fas.fa-user
                | &#x9;&#x9;&#x9;&#x9;&#x9;&#x9;
                input.form-control(type='text', placeholder='username', name='username')
              | &#x9;&#x9;&#x9;&#x9;&#x9;
              .input-group.form-group
                .input-group-prepend
                  span.input-group-text
                    i.fas.fa-key
                | &#x9;&#x9;&#x9;&#x9;&#x9;&#x9;
                input.form-control(type='password', placeholder='password', name='password')
              | &#x9;&#x9;&#x9;&#x9;&#x9;
              .row.align-items-center.remember
                input(type='checkbox')
                | Remember Me
              | &#x9;&#x9;&#x9;&#x9;&#x9;
              .form-group
                input.btn.float-right.login_btn(type='submit', value='Login')
